install_required by setup.py
[rainbowstream.git] / rainbowstream / __init__.py
1